@charset "utf-8";
/* CSS Document */


body{
	padding:0;
	margin:0;
	font-family:'微软雅黑';
	background-size: 100% 100%;
}
body a{   
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}	
p{
	margin:0;
}
ul{
	margin:0;
	padding:0;
}
label{
	margin:0;
}
.header {
	width: 980px;
	margin:0 auto;
}
.menu-stripone {
	background: #1d71b7;
	padding: 0.5em 0em 0.5em 0.5em;
	margin-bottom:0px;
}
.menu-stripone ul li {
	display:inline-block;
	margin: 0 1% 0 1%;
}
.menu-stripone ul li a {
	color: #fff;
	font-size: 0.9em;
	font-weight: 400;
	font-family: '微软雅黑';
	text-decoration: none;
	padding: 0.1em 0.35em 0.1em 0.35em;
	
}
.menu-stripone ul li:last-child {
	text-align: right;
}
.menu-stripone ul li a:hover {
	background: #ccc;
	color: #ff9724!important;
}
